SciQLOP - User story #1310

Epic story # 1173 (New): Gestion d'un catalogue

Création d'un catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New
Priority: Urgent
Assignee:

Category: legacy
Target version:

Story points: 1

Spent time:

Module:

0.00 hour

Catalogue

Description

L'utilisateur peut créer un nouveau catalogue via un bouton dans le classeur de catalogues. Il saisit le nom et la description du

catalogue

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 192 to 28

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
